:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Site et Forum :: > Les News

Les News Vous voulez partager avec nous une news importante ? Alors n'hésitez pas c'est le bon endroit !!

Publicité

Commentaire
 
Outils de la news Modes d'affichage
[PSP] 2.71 Special Edition (SE) Custom Firmware Revision A par Dark_AleX
Publié par LaBoule
09/10/2006
Par défaut [PSP] 2.71 Special Edition (SE) Custom Firmware Revision A par Dark_AleX

Après son Custom Firmware pour PSP 1.5 et dernièrement son HomeBrew Enabler (HEN) pour 2.71 qui permettait l'exécution d'homebrews via le XMB de la PSP, Dark_AleX nous sort un Custom Firmware pour firmware 2.71 sous le nom de 2.71 Special Edition (SE) Custom Firmware.

Ce Custom Firmware permet d'avoir les avantages du firmware 1.5 (utilisation d'homebrew via le XMB et surtout l'accès au mode Kernel) ainsi que les avantages du firmware 2.71 (Compatibilité avec tous les jeux, accès aux fonctions des firmware >=2.00 ).

Installation du SE
Tout est écrit dans le readme du programme. Il vous suffit de créer un fichier DXAR à l'aide des EBOOTS 1.5 et 2.71 (disponibles sur le site de SONY). Une fois le fichier créé, il suffit de flasher le 2.71 SE.

Utilisation du SE
Une fois installé, votre PSP se lance sous le firmware 2.71 et permet le lancement d'homebrew (non Kexploités, c'est-à-dire non compatible 1.5) à partir du dossier /PSP/GAME. Pour les homebrews 1.5 utilisant le mode Kernel , il faut lancer les homebrews à partir du dossier /PSP/GAME150. Ce Custom Firmware permet aussi d'utiliser un mode de "récupération" qui permet de "débricker" une PSP en lançant la mise à jour 1.5.

Malgré toutes ces possibilités, certains homebrews ne se lancent pas et Dark_Alex souhaite ajouter à ce SE de nouvelles fonctions dans les prochaines sorties:
  • Améliorer le lancement d'homebrew sous 2.71.
  • Ajouter plus d'options de configuration.
  • Ajouter le support d'émulation UMD.


ATTENTION: Ce programme écrit dans le FLASH0 et une mauvaise manipulation peut bricker (rendre unitilisable votre PSP). De plus le programme n'est pas compatible avec les PSP disposant d'une carte mère TA-082. En aucun cas, Dark_Alex, PlayerAdvance et moi-même ne seront responsables en cas de mauvaise utilisation du programme.

Source : http://dax.lan.st/
Vieux 09/10/2006, 19h55  
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Interessant quoiqu'un peu inutile...
Le firmware 1.5 est encore indétronable à mes yeux, si on a besoin du 2.71 y'a devhook
M'enfin je dit ca je dit rien
Yodajr est déconnecté   Réponse avec citation

Publicité

Vieux 09/10/2006, 19h58  
Brunni
Super Modérateur
 
Date d'inscription: 10/11/2005
Localisation: Un pays avec beaucoup de banques
Messages: 3 229
Par défaut

Sûrement pas inutile, si un jour le support des homebrews (et je parle bien des homebrews, pas des lanceurs d'ISOs) est complet, ça nous permettra enfin de laisser tomber ce vieux 1.5 et profiter des choses que Sony a amélioré jusqu'au 2.71
Mais perso c'est pas demain la veille que je flasherai ma PSP, d'ailleurs ma garantie est terminée depuis 8 jours
Brunni est déconnecté   Réponse avec citation
Vieux 09/10/2006, 20h17  
DJP
Bitchy Little Girl...
 
Date d'inscription: 29/10/2005
Messages: 3 201
Par défaut

Updaté et content
__________________

>> On garde :: On améliore :: On kill <<
DJP est déconnecté   Réponse avec citation
Vieux 09/10/2006, 20h20  
Poppu
Membre confirmé
 
Date d'inscription: 10/11/2005
Messages: 422
Par défaut

Citation:
Envoyé par Yodajr
Interessant quoiqu'un peu inutile...
Le firmware 1.5 est encore indétronable à mes yeux, si on a besoin du 2.71 y'a devhook
M'enfin je dit ca je dit rien
T'as résumer en quelques mots ce que je pense dès que je vois une news de ce type sur les sites PSP. J'ai un firmware 1.5 depuis que j'ai la PSP et pour rien au monde je ne changerais (sauf peut-être une jeune fille de république tcheque accusant ses 17 ans).
__________________
Dragon Quest Fan, portail francophone http://www.dragonquest-fan.com
Poppu est déconnecté   Réponse avec citation
Vieux 09/10/2006, 20h29  
DJP
Bitchy Little Girl...
 
Date d'inscription: 29/10/2005
Messages: 3 201
Par défaut

Et la curiosité ? Vous ne l'avez pas ?
En plus on peut réinstaller le 1.5 à tout moment...
__________________

>> On garde :: On améliore :: On kill <<
DJP est déconnecté   Réponse avec citation
Vieux 09/10/2006, 21h04  
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Si, si je suis très curieux, mais bon en l'occurence, ca n'apporte rien de plus, si ?
Yodajr est déconnecté   Réponse avec citation
Vieux 09/10/2006, 21h10  
Poppu
Membre confirmé
 
Date d'inscription: 10/11/2005
Messages: 422
Par défaut

Je suis d'un naturel curieux, oui, mais depuis que j'ai failli briquer ma PSP avec une version de Daedalus, je le suis un peu moins
__________________
Dragon Quest Fan, portail francophone http://www.dragonquest-fan.com
Poppu est déconnecté   Réponse avec citation
Vieux 09/10/2006, 21h51  
Nhut
Membre confirmé
 
Date d'inscription: 11/11/2005
Localisation: Dans mon pull, avec la tête qui dépasse
Messages: 626
Par défaut

Dites donc le SE DXAR update maker met une plombe à s'exécuter. ça fait une heure qu'il me met "extracting and packing 2.71 firmware".

Je crois que je vais garder mon bon vieux 1.5...

La seule raison qui me pousse à passer au 2.71 est de pouvoir enfin exploiter pleinement mon Neo PSP 8in1 joypad
Nhut est déconnecté   Réponse avec citation
Vieux 09/10/2006, 21h53  
DJP
Bitchy Little Girl...
 
Date d'inscription: 29/10/2005
Messages: 3 201
Par défaut

Une heure ??
Moi il a prit 5/10 minutes...
tes eboot sont peut etre foireux... Sur un site pour les ex-gueux il y a ceux qui fonctionnent...
__________________

>> On garde :: On améliore :: On kill <<
DJP est déconnecté   Réponse avec citation
Vieux 09/10/2006, 22h14  
LaBoule
Membre confirmé
 
Date d'inscription: 10/11/2005
Localisation: Lille (sem), Boulogne s/mer (we)
Messages: 429
Par défaut

Moi perso je vais attendre une version finale de ce custom firmware, mais je trouve ce programme plutôt interressant avoir les atouts de la 1.5 et ceux de la 2.71 sans trop d'inconvenients
LaBoule est déconnecté   Réponse avec citation
Vieux 10/10/2006, 18h54  
Wario
Membre confirmé
 
Date d'inscription: 10/11/2005
Localisation: Bures sur Yvette (91)
Messages: 63
Question

J'ai downgradé ma PSP en 1.5 et installé le Custom Firmware Proof Of Concept (Harveyg v0.2). Si je mets l'interrupteur Wifi sur OFF je boote en 1.5 et en 2.71 s'il est sur ON. Dans l'ensemble ça marche bien.

J'ai deux petites questions :
- Quel est l'intérêt d'installer ce custom firmware dans ma situation ?
- Puis-je l'installer tout simplement ?
__________________
Wario est déconnecté   Réponse avec citation
Vieux 10/10/2006, 19h21  
DJP
Bitchy Little Girl...
 
Date d'inscription: 29/10/2005
Messages: 3 201
Par défaut

L'emulation devhook du 2.71 n'est pas parfaite, entre autre le cache du navigateur sature très vite.
Passer au 2.71SE assure un fonctionnement parfait de ce dernier. De plus certains PRX seront a présent exploitable dans les homebrews ce qui fait qu'ils ne seront compatible qu'avec cette nouvelle version.
__________________

>> On garde :: On améliore :: On kill <<
DJP est déconnecté   Réponse avec citation
Vieux 19/10/2006, 10h00  
antemis
 
Messages: n/a
Par défaut

Bonjours tout le monde. J'ai une petite question a propos du 2.71SE. En fait, j'aimerai passer à ce firmware, car j'ai un peu peur de passer au 1.5.
La version actuelle de mon firmware est le 2.6, et je n'ai pas de carte TA-082.

J'ai donc downloadé tout ce qu'il faut pour effectuer ce passer, mais lorsque je choisi le "2.71 SE Update Maker" a partir du menu de la pse, celle-ci s'éteint 10 secondes apres. J'ai essayé de lancer ce programme avec l'eloader 0.99, et effectivement, il se lance, mais m'indique une erreur, et du coup, je ne peux générer le fichier DATA.DXAR

Avec vous une idée ???

ps : Je ne sais pas si ca peut servir, mais je n'ai pas GTA...

Merci beaucoup

Dernière modification par antemis ; 19/10/2006 à 10h06.
  Réponse avec citation
Vieux 19/10/2006, 11h07  
LaBoule
Membre confirmé
 
Date d'inscription: 10/11/2005
Localisation: Lille (sem), Boulogne s/mer (we)
Messages: 429
Par défaut

Citation:
Envoyé par antemis
Bonjours tout le monde. J'ai une petite question a propos du 2.71SE. En fait, j'aimerai passer à ce firmware, car j'ai un peu peur de passer au 1.5.
La version actuelle de mon firmware est le 2.6, et je n'ai pas de carte TA-082.

J'ai donc downloadé tout ce qu'il faut pour effectuer ce passer, mais lorsque je choisi le "2.71 SE Update Maker" a partir du menu de la pse, celle-ci s'éteint 10 secondes apres. J'ai essayé de lancer ce programme avec l'eloader 0.99, et effectivement, il se lance, mais m'indique une erreur, et du coup, je ne peux générer le fichier DATA.DXAR

Avec vous une idée ???

ps : Je ne sais pas si ca peut servir, mais je n'ai pas GTA...

Merci beaucoup
Il faut être en 1.5 pour pouvoir installer ce custom firmware. Dans le readme il est écrit ca :
Citation:
At the moment, there is only installer for 1.50, although it could be easily ported to whatever
firmware with kernel access such as 2.60 and 2.71, but at the moment i prefer not to doing it to avoid
TA-082 using it and bricking their psp's.
En gros Dark_alex explique que l'on peut pour le moment, uniquement installer le 2.71SE à partir d'une 1.5, mais qu'il pourrait l'adapter pour les 2.6 ou 2.71 mais il ne le fait pas car il a peur que les utilisateurs ayant ces formwares et en plus une carte mère ta-82 briquent leur PSP.
Donc en résumé, si tu veux installer ce 2.71 SE il te faudra dg en 1.5. Perso je te conseille de dg en 1.5 et d'attendre une version finale de ce 2.71SE
LaBoule est déconnecté   Réponse avec citation
Vieux 19/10/2006, 11h15  
antemis
 
Messages: n/a
Par défaut

Ok merci beaucoup.. Je m'en doutais un peu.. Je vais tenter ce midi de passer en 1.5. La j'ai récupéré un firmware 2.71, puis le downgrade vers 1.5
A mon avis, c'est inévitable... Du coup, je pense que je vais plutot utiliser le devhook 0.46 avec l'emulation du 2.71 pour le moment..
Mais faire un upgrade 2.6 -> 2.71, puis un downgrade vers 1.5 est vraiment risqué ?
  Réponse avec citation
Vieux 19/10/2006, 11h29  
LaBoule
Membre confirmé
 
Date d'inscription: 10/11/2005
Localisation: Lille (sem), Boulogne s/mer (we)
Messages: 429
Par défaut

Citation:
Envoyé par antemis
Mais faire un upgrade 2.6 -> 2.71, puis un downgrade vers 1.5 est vraiment risqué ?
Il ya toujours un risque lors d'upgrade/downgrade! Verifie ta batterie!
Pour le 2.71 dg il me semble que dark_alex a sorti un downgrader plus fiable ya pas si lgtps! Perso a ta place je downgraderai via 2.6
LaBoule est déconnecté   Réponse avec citation
Vieux 20/10/2006, 08h46  
antemis
 
Messages: n/a
Par défaut

Salut, j'ai donc essaye de passer ma psp de 2.6 a 2.71, puis la downgrader en 1.5.. Malheureusement, lors du demarrage, je vois "Sony Computer Entertainment", puis la psp freeze, et elle s'éteind 20 secondes plus tard...

Quelqu'un a une idée ? Est-elle briquée, semi-briquée ?
  Réponse avec citation
Vieux 20/10/2006, 09h40  
Le_Zouave
Membre confirmé
 
Date d'inscription: 10/11/2005
Messages: 1 385
Par défaut

J'ai downgradé 2 PSP de 2.71, sans pb, l'écran rouge au 1er essai. Le seul defaut c'est qu'on a pas l'état d'avancement avec l'écran rouge mais bon faut juste le laisser s'éteindre tout seul.
Un pote l'a fait sur une PSP, une blanche notamment et il a du s'y prendre à 10 fois pour avoir l'écran rouge.
le DG 2.71 est très simple, plus que le 2.00 à l'époque.

antemis c'est pas bon signe...
Le_Zouave est déconnecté   Réponse avec citation
Vieux 20/10/2006, 09h45  
antemis
 
Messages: n/a
Par défaut

En fait, moi j'ai suivi un tuto, qui consistait à installer hen ver C puis de lancer un programme . voila le tuto : http://www.ultimatepsp.fr/modules.ph...ewtopic&t=5871
J'ai eu un ecran vert apres avoir installé "Hen-c", et lors de l'install du 1.5.. ben tu connais la suite.. On dirai qu demarrage, elle essaie de lire la carte mémoire.. J'ai un portable sony avec un lecteur de carte intégré, et je peux donc installer des fichiers. Y a t'-il un moyen de reflasher la mémoire par ce moyen ?
  Réponse avec citation
Vieux 20/10/2006, 10h07  
Le_Zouave
Membre confirmé
 
Date d'inscription: 10/11/2005
Messages: 1 385
Par défaut

sur le topic que t'as mis, il parle d'un écran bleu donc déjà t'es mal barré.
ensuite ils donnent aussi un lien vers un autre site, il y a le downgrade avec un fichier tif (enfin ya pas que le fichier tif) et l'écran rouge, j'ai pas eu de pb avec celui là.
Dommage pour toi, t'as essayé mais t'as perdu.
Essaye de poster sur l'autre forum pour voir.
Le_Zouave est déconnecté   Réponse avec citation
Vieux 20/10/2006, 10h09  
antemis
 
Messages: n/a
Par défaut

En fait, j'ai suivi le tuto sur un autre site, mais je ne me souviens plus. Il disait qu'avec Hen, on avait un ecran bleu, puis vert si ca marchait, sinon, ecran rouge. Moi j'ai effectivement eu un ecran bleu, puis vert avev Hen. J'en ai déduit que Hen était bien installé. Je vais poster sur l'autre forum, au cas ou. Tu as raison ;-)
  Réponse avec citation
Commentaire

Liens sociaux

Publicité



Utilisateurs connectés lisant cette news : 1 (0 membres et 1 invités)
 
Outils de la news
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide


Fuseau horaire GMT +2. Il est actuellement 10h12.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2023, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince

GARS 2.1.9 édité par The vB Geek
Copyright 2005-2006
Version française par Cédric Claerhout